Error

two or more packages specified (jigdo-file lenny)